#toc-img{
    display: none;
    position: absolute;
    left: -1000px;
    top : 0px;
    min-width: 50vw;
    max-width: 50vw; 
    min-height: 50vh; 
    max-height: 50vh;
    background-color: rgb(248, 248, 248);
    font-family: "karrik";
}

#closeBt{
    margin: 0;
    position: absolute;
    /* font-size: 50px; */
    cursor: pointer;
    width: 2vw;
    margin-top: 10px;
    margin-left: 10px;
    /* transition: transform 0.5s ease; */
}
/* 
.rotate{
    transform: rotate(90deg);
} */

#printBt{
    font-family: ;
    position: absolute;
    bottom: 10px;
    margin-left: 20vw;
    font-size: 20px;
    border: 1px solid;
    cursor: pointer;
    padding: 2px;
}

.toc-img h2{
    margin-left: 5vw;
    font-size: 16px;
    column-count: 2;
    column-fill: balance;
}

/* #chapitre1 h2 {
    color: rgb(255, 175, 69);
}

#chapitre2 h2{
    color: rgb(251, 109, 72);
} */